using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Background
{
    /// <summary>
    /// Interaction logic for BackgroundContent
    /// </summary>
    public partial class BackgroundContent : UserControl
    {
        public BackgroundContent()
        {
            InitializeComponent();
        }
    }
}
